.vibrate {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: rgb(255, 136, 0);
  transform: scale(1);
  box-shadow: 0 0 0 rgba(0, 0, 0, 1);
  animation: anim-vibrate 2s cubic-bezier(0, 0, 0, 1.11) infinite;
}

@keyframes anim-vibrate {
  0% {
    transform: scale(0.65);
    box-shadow: 0 0 0 0 rgba(255, 153, 0, 0.5);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 0.6rem rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.65);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}